Query MembersAsk AIget https://neon-loyalty-qa.spika.com/loyalty/v1/{space}/membersLow-level API for querying Members. Consider using the /lists/ or /forms/ endpoints instead.Path ParamsspacestringrequiredThe name of the space (database) assigned to you.Query ParamsdimfstringOptional Dimension Filter query which gets applied to the Member's Dimensions. For example: dimf=language:en,sv;cmp:summer*;memberarray of stringsOptional comma-separated list of Member Lookup Ids to query by. Note, if more than one value then all must be of the same lookup type.memberADD stringqrystringQuery field used to limit the result based on List fields. In the case of Data Lists, these are the List columns.pageint32Defaults to 0Used together with pageSize. First page is zero, which is also the default.pageSizeint32Defaults to 100Specifies the number of items to return per page. Default is 100.sortstringDefaults to createdOverrides the default sorting. Useful together with pagination. One or more sort attributes can be specified, and it's possible to control ascending or descending order, or example 'name,-created'. It's normally possible to specify any of the fields in the content. Note, that sorting can slow down execution for large data sets.countTotalsbooleanWorks with pagination. If true, counts total number of rows and pages before the page is returned. Default is to not count totals. Use with caution as setting to true may have a severe impact on performance for large result sets.truefalseResponse 200OKUpdated 10 months ago